Publicidad

Respuestas

3 respuestas

Mi equipo con version OS X El Capitan, version 10.11.6, iMac; Soporta Mojave.

Avatar Francisco Iniciado por Francisco

Tengo iMac(20-inch, Early 2008).
Me interesa instalar Mac OS Mojave 10.14.6
Necesito saber si mi equipo lo soportaría.
Les solicito su consejo ya que no soy muy experto.
Gracias.

Publicidad

Responde y colabora

Ordenar por:

3 Respuestas

    Preguntas Relacionadas

    Publicidad
    Inicio
    Publicidad